---
group:
  name: 'conda-forge'
  description: ''
  projects:
  - name: 'miniforge'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pygridgen-feedstock'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffmpeg-feedstock'
    description: ''
    mirrorRelease: false
    topic: ''
  